RubyGems Navigation menu

flickrie 1.6.1

This gem wraps the Flickr API with a nice object-oriented interface.

版本列表:

  1. 1.6.1 - August 22, 2014 (29.0 KB)
  2. 1.6.0 - July 20, 2012 (26.5 KB)
  3. 1.5.2 - July 10, 2012 (26.5 KB)
  4. 1.5.1 - July 09, 2012 (26.5 KB)
  5. 1.5.0 - June 01, 2012 (25.5 KB)
显示所有 (39 个版本)

Runtime 依赖关系 (4):

faraday < 0.9, >= 0.7.6
faraday_middleware < 0.9, >= 0.8.7
multi_xml ~> 0.4
simple_oauth ~> 0.1

Development 依赖关系 (4):

bundler ~> 1.0
rake ~> 0.9
rspec < 3, >= 2.10
vcr ~> 2.1

所有者:

作者:

  • Janko Marohnić

SHA 256 checksum:

1ff5f3c0dfcef3175bbc317103b3aea30cc74e59df51df6c716e74bb2e4c123e

下载总次数 119,420

这个版本 3,269

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

相关链接: